var angularApp = angular.module("angularApp", [
	"angularControllers",
	"angularServices",
	"ui.router"
]);

angularApp.config(function($stateProvider, $urlRouterProvider) {
	$stateProvider
	.state("homepageState", {
		url: "/home/",
		templateUrl: "templates/homePage.html",
		controller: "HomePageController"
	})
	.state("myOtherStateName", {
		url: "/secondPage/",
		templateUrl: "templates/secondPage.html",
		controller: "SecondPageController"
	});
	$urlRouterProvider.otherwise("/home/");
});
